/*-----------------Main Content ----------------------------------*/
body	{
	background-color:#ccc;
}

/* ---------------- Start of top navigation ---------------------- */
#topNav	{
	padding-bottom:10px;
	background-color:#cc0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	color:#ffffff;
	text-align:right;
}
#topNav a:link	{
	color: #ffffff;
	background-color: #cc0000;
	text-decoration:none;
	padding:5px;
}
#topNav a:visited	{
	color: #ffffff;
	background-color: #cc0000;
	text-decoration:none;
	padding:5px;
}
#topNav a:hover	{
	color: #990000;
	background-color:#efefef;
	text-decoration:none;
	padding:5px;
}

/* ---------------- Start of Site Navigation below header ---------------------- */
#siteNav	{
	padding-bottom:10px;
	background-color:#ffcc33;
	border-bottom: solid 2px #003399;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	color:#666666;
	text-align:center;
}
#siteNav a:link	{
	color: #000000;
	background-color: #ffcc33;
	text-decoration:none;
	padding:5px;
}
#siteNav a:visited	{
	color: #333333;
	background-color: #ffcc33;
	text-decoration:none;
	padding:5px;
}
#siteNav a:hover	{
	color: #990000;
	background-color:#efefef;
	text-decoration:none;
	padding:5px;
}

/* ---------------- Start of footer ---------------------- */

#footer { 
	padding: 0 10px 0 20px;
	background:#cc0000;
	color:#ffffff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:80%; 
	text-align:left;
} 
#footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    	height:0;
    	font-size: 1px;
    	line-height: 0px;
}
.item {
	padding: 6px 10px;
	border: 1px solid #eeeeee;
	background: #fff;
	margin-bottom: 8px;
	width:auto;
}
.itemTwo {
	padding: 6px 10px;
	border: 1px solid #eeeeee;
	background: #ccc;
	margin-bottom: 8px;
	width:auto;
}
cite {
	background: url(../images/quote.gif) no-repeat;
	color: #666666;
	/*display: block;*/
	font: normal 12px "Lucida Sans Unicode",serif;
	padding-left: 28px;
}
.code {
	padding: 6px 10px;
	/*border: 1px solid #eeeeee;*/
	border-left: 6px solid #000000;
	background: #fff;
	margin-bottom: 8px;
	background:url(../images/bgcode.gif);
	width:auto;
}